/* For the files from the drop down menu */

#CHA_SUMMARY {
    overflow-x: unset;
}

#CHA_SUMMARY > div > div.react-bs-table > div.react-bs-container-header.table-header-wrapper > table > thead > tr:nth-child(1) > th:nth-child(7) {
  text-align: center !important;
  vertical-align: middle;
  border-left: 2px solid #c0d9f1;
}

#CHA_RATING_DETAILS > div.react-bs-table-container > div.react-bs-table {
  overflow-x: auto;
}

#CHA_RATING_DETAILS > div > div.react-bs-table > div.react-bs-container-header.table-header-wrapper,
#CHA_RATING_DETAILS > div > div.react-bs-table > div.react-bs-container-body {
  width: 3000px;
}

#CHA_RATING_DETAILS > div > div.react-bs-table > div.react-bs-container-header.table-header-wrapper > table > thead > tr:nth-child(1) > th:nth-child(14),
#CHA_RATING_DETAILS > div > div.react-bs-table > div.react-bs-container-header.table-header-wrapper > table > thead > tr:nth-child(1) > th:nth-child(15) {
  text-align: center !important;
  vertical-align: middle;
  border-left: 2px solid #c0d9f1;
}

#DIS_SUMMARY > div.react-bs-table-container > div.react-bs-table {
  overflow-x: auto;
}

#DIS_SUMMARY > div > div.react-bs-table > div.react-bs-container-header.table-header-wrapper,
#DIS_SUMMARY > div > div.react-bs-table > div.react-bs-container-body {
  width: 1500px;
}

#DIS_SUMMARY > div > div.react-bs-table > div.react-bs-container-header.table-header-wrapper > table > thead > tr:nth-child(1) > th:nth-child(10) {
  text-align: center !important;
  vertical-align: middle;
  border-left: 2px solid #c0d9f1;
}

#DIS_RATING_DETAILS > div.react-bs-table-container > div.react-bs-table {
  overflow-x: auto;
}

#DIS_RATING_DETAILS > div > div.react-bs-table > div.react-bs-container-header.table-header-wrapper,
#DIS_RATING_DETAILS > div > div.react-bs-table > div.react-bs-container-body {
  width: 3000px;
}

#DIS_RATING_DETAILS > div > div.react-bs-table > div.react-bs-container-header.table-header-wrapper > table > thead > tr:nth-child(1) > th:nth-child(18) {
  text-align: center !important;
  vertical-align: middle;
  border-left: 2px solid #c0d9f1;
}

#DIS_INCOMING_DETAILS > div.react-bs-table-container > div.react-bs-table {
  overflow-x: auto;
}

#DIS_INCOMING_DETAILS > div > div.react-bs-table > div.react-bs-container-header.table-header-wrapper,
#DIS_INCOMING_DETAILS > div > div.react-bs-table > div.react-bs-container-body {
  width: 3000px;
}

#DIS_INCOMING_DETAILS > div > div.react-bs-table > div.react-bs-container-header.table-header-wrapper > table > thead > tr:nth-child(1) > th:nth-child(11) {
  text-align: center !important;
  vertical-align: middle;
  border-left: 2px solid #c0d9f1;
}

/* Drop down menu css */
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
  color: #fff;
  background-color: #3463ff !important;
  border-color: #3463ff !important;
}

#billingApp {
  padding: 7px 25px;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: 0.25rem 1.5rem;
  clear: both;
  font-weight: 400;
  color: var(--sidebarFontColor) !important;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}

.item-operation-container {
  position: relative;
  margin-top: 5px;
}

.item-edit-tag {
  float: left;
  position: absolute;
  right: 7px;
  top: -1px;
  z-index: 1000;
  background-color: #678aff;
  padding: 5px;
  color: white;
  font-weight: bold;
  border-radius: 100px;
  cursor: pointer;
}

.item-delete-tag {
  float: left;
  position: absolute;
  right: 35px;
  top: -1px;
  z-index: 1000;
  background-color: #ff4861;
  padding: 5px;
  color: white;
  font-weight: bold;
  border-radius: 100px;
  cursor: pointer;
}

table .item-edit-tag,
table .item-delete-tag,
.edit-delete-hide {
  visibility: hidden;
}
table td:hover .item-edit-tag,
table td:hover .item-delete-tag,
.edit-delete-show {
  visibility: visible;
}